tamarin-prover-utils-1.2.2: Utility library for the tamarin prover.

Copyright | (c) 2010 Simon Meier
License | GPL v3 (see LICENSE)
Maintainer | Simon Meier <iridcode@gmail.com>
Portability | portable
Safe Haskell | Safe
Language | Haskell98

Text.Unicode

Description

Support functions for exploiting Unicode characters.

Synopsis

- subscriptChar :: Char -> Char
- subscript :: String -> String

# Documentation

subscriptChar :: Char -> Char #

Convert a subscriptable character to its subsript.

subscript :: String -> String #

Convert all subscriptable characters to subscripts.